Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Relay 的 API Key、请求头和 Base URL。
https://api.pipellm.ai/v1
Authorization: Bearer $PIPELLM_API_KEY
curl https://api.pipellm.ai/v1/chat/completions \ -H "Authorization: Bearer $PIPELLM_API_KEY" \ -H "Content-Type: application/json" \ -d '{"model":"gpt-5","messages":[{"role":"user","content":"你好"}]}'
https://api.pipellm.ai
/v1
curl https://api.pipellm.ai/v2/videos \ -H "Authorization: Bearer $PIPELLM_API_KEY" \ -H "Content-Type: application/json" \ -d '{"model":"seedance-2-0-mini","prompt":"一只猫在雨中走路"}'
x-api-key: $PIPELLM_API_KEY
x-goog-api-key: $PIPELLM_API_KEY
/v2/videos
anthropic-version: 2023-06-01
https://api.pipellm.ai/openai/v1
https://api.pipellm.ai/responses/v1
https://api.pipellm.ai/anthropic
https://api.pipellm.ai/gemini
401
{ "error": { "type": "authentication_error", "code": "401", "message": "Incorrect API key provided. Please visit https://console.pipellm.ai/account/api-keys to find your API key." } }
此页面对您有帮助吗?